@media only screen and (min-width: 1024px) {

	.headerBar .theHeader {
		margin-top: 0px; 
		position:relative;
		text-align:center;
		min-height:290px;
		max-height:290px;
		padding: 33px 0;
	}
	.headerBar .search-box {
		position: absolute;
		top:200px;
		width:50%;
		left:25%;
		border-color:white;
		border-radius:10px;
	}
	.headerBar .search-box input {
		width:48%;border:1px black solid;
		padding:10px
	}
	.headerBar .map-list {
		margin-top:275px;
		height: 594px;
		overflow-x: hidden;
	}
	.headerBar .searchField {
		border:1px black solid;
		padding:10px;
		margin-top:-7px;
		margin-left:-193px;
		width:50%
	}
	.headerBar .introCopy .col-box1 {float:none}
	.headerBar .map-list ul.introCopy {
		top: 10px;
		position: absolute;
		text-align: center;
/* 		width: 500% */
	}
	.headerBar .radius-box {
		margin-top:43px;
		margin-left:28%;
	}
	.headerBar .radius-box .text-bold{
		display:none
	}
	.headerBar #RadiusBox {
		left:37%;
		width:22%;
		margin-top:-33px;
		display:inline!important;
	}
	.headerBar .bars {display:none}
	.headerBar .go-btn {margin-top:14px}
	.headerBar .location,.headerBar .filter {width:10%}
	.headerBar .search-box .text-panel {
		position: absolute;
		margin: 5px 5% 0px 20%;
		width:77%
	}
	.headerBar .locationListTitle {
		color: #FFF;
		font-size: 48px;
		line-height: 125%;
		text-transform: capitalize;
	}
	.headerBar .locationListHeader {
		display:none;
	}
	.headerBar .locationListCopy {
		color: #fff;
		font-size: 21px;
		text-align: center;
		width: 900px;
		margin: auto;
		line-height: 35px;		
	}
	.headerBar .search-box .form-control:hover { border:1px black solid;box-shadow: 0 0 0 transparent; border-radius:4px }
	.map-list.headerMode {height:510px}
	.map-area.headerMode {height:566px}
	.headerBar div.radius-box select {width:150%}
/* 	.headerBar .map-area #map {width:100%} */
	.headerBar #FilterProducts div.text-panel {
		text-align: center;
		margin-left: 62px;
	}
	.headerBar #FilterProducts section {
		margin-top: 50px;
		padding: 20px;	
	}
	.headerBar .product-options {
		width:100%;
	}
	#FilterProducts section {
		height:375px
	}
	.headerBar .spacer {
		height:81px!important;
	}
	.result-options {
		height:35px;
	}
	.headerBar .search-box {
		margin-top: 90px;
	}
	.headerBar .search-box {
		width: 70%;
		left: 15%;
		margin-top: -30px!important;
		border-radius:8px;
		height:200px
	}
}
@media only screen and (min-width: 767px) and (max-width: 1025px) {
	#map {width:64%}
	.headerBar .search-box {
		width: 70%;
		left: 15%;
		margin-top: 120px;
		height:400px;
		border:3px solid;
		border-radius:12px;
	}
	.headerBar .spacer {
		height:241px;
	}
	.headerBar .map-list {
		height: 582px
	}
	.theHeader{
		height: 236px;
	}
	.headerBar .locationListTitle {
		color: #FFF;
		font-size: 36px;
		line-height: 112%;
		text-transform: capitalize;
		text-align: center;
	}
	.headerBar .locationListCopy {
		margin-top: 6px;
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
/*.filter-locaton-desk-panel { display:block; }
.filter-locaton-mob-panel { display:none; }*/
.container { width:100%; }
.lt-panel,.lt-panelTop  { width:100%; }
#staticMap {width:48%}
#streetView {width:48%}

.filter-locaton-desk-panel { display:none; }
.filter-locaton-mob-panel { display:block; top: 490px;position: absolute; width:98%}
.rt-panel { margin-top:35px;width: 95%; right: inherit; left: 50%; transform: translateX(-50%); -web-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
/*.map-area { display:none; }
.mob-map { width:100%; height: 450px; display: block;}*/
.map-area {height:450px;display:block;left:0px;top:65px}
#map{width:100%;top:26px;height:76%}
.ttLink{display:none}
.map-list{display: none;}
	.location2  {width:50%;float:left;}
.search-box .form-control{font-size: 20px;}
	.result-options {top: 435px; position: absolute; height:25px;width:98%}
	.filter-locaton-mob-panel .map-view, .filter-locaton-mob-panel .list-view {width:37%}


	.headerBar .map-list ul.introCopy {
		width: 275%
	}

}



/*@media only screen and (max-width: 667px) {
	.map-list { height:345px; }
	.number a { color: #b1afaf; }
}*/
@media only screen and (min-width: 569px) and (max-width: 800px) {
	.suggest-location {width:33%}
	.lt-panelTop {width:100%}
}
@media only screen and (max-width: 568px) {
.filter-locaton-mob-panel {  width:97%}
 .map-list { height:345px; }
.number a { color: #b1afaf; }
	#SearchBox {width:65%}
	.nearby {width:23%;padding-bottom:5px}
	.product-filter {width:38%}
	.filter-locaton-mob-panel .map-view, .filter-locaton-mob-panel .list-view {width:29%}
	.filter-locaton-mob-panel .map-view2, .filter-locaton-mob-panel .list-view2 {width:50%}
	.result-options {top: 435px; position: absolute; height:25px;width:98%}
}
@media only screen and (max-width: 415px) {
	#zipButton {padding:1px 12px}
	.search-box .form-control {font-size:18px;margin-left:8px;}
	.filter-locaton-mob-panel {width:96.3%}
	.result-options span a {font-size:16px}
	.popup-box {width:95%;margin-left:10px}
	.col-box2 {margin-right: -14px;}
}
